@charset "UTF-8";
/* CSS Document */

body{
margin:0;
pading:0;
background:url(../images/bg.jpg) top left repeat-x;
line height:20;
font size:14px;
border:0px;
font-family: Arial,Tahoma, "Microsoft Sans Serif"; font-size:0px; font-weight:lighter; 
color:#666666;
}


/*.test {border:1px solid #FF0000}*/
.clear {clear:both;}
#wrap {width:100%; height:auto; background:url(../images/main_bg.jpg) top center no-repeat;}

/* Top Head */
#wrap_top {width:960px; height:auto; margin:0 auto;}
#top_head {width:100%; height:145px; margin:0 auto; margin-bottom:20px;}
#logo {width:191px; height:147px; float:left; z-index:99; position:absolute; margin-left:-7px;}
#phone {width:230px; height:43px; background:url(../images/phone_icon.png) left top no-repeat; float:right; margin-top:20px; color:#767676; text-align: right;}
#phone p {padding-top:-20px;}


/* Main Nav 
#main_nav { width:80px; height:auto; float:right;  text-align:left; margin-top:10px;  text-transform:uppercase; }
#main_nav ul {display:block;}
#main_nav ul li {list-style:none; float:left;}
#main_nav ul li a:link { font-family:Calibri; font-size:14px; color:#FFF; text-decoration:none; padding: 15px 27px 25px 29px; background:url(../images/top_menu_bg.jpg) top right no-repeat; text-transform:uppercase;}
#main_nav ul li a:hover { font-family:Calibri; font-size:14px; color:#FFF; text-decoration:none; background:url(../images/top_menu_bg.jpg) top right no-repeat; text-transform:uppercase;}
#main_nav ul li a:visited { font-family:Calibri; font-size:14px; color:#FFF; text-decoration:none; background:url(../images/top_menu_bg.jpg) top right no-repeat; text-transform:uppercase;}*/


/* Main Nav2 */
#main_nav2 { width:798px; height:auto; float:right;  text-align:right; margin-top:10px;  text-transform:uppercase;}
#main_nav2 ul {display:block;}
#main_nav2 ul li {list-style:none; float:left;}
#main_nav2 ul li a:link, #main_nav2 ul li a:hover, #main_nav2 ul li a:visited { font-family:Calibri; font-size:14px; color:#FFF; text-decoration:none; padding: 15px 25px 25px 25px !important; background:url(../images/top_menu_bg.jpg) top right no-repeat; text-transform:uppercase; -webkit-text-size-adjust: 80%;}




/* Slideshow */
#slideshow {height:auto; margin:0 auto;}
#logo_slideshow {}
#logo_slideshow img {border:1px solid #999; padding:10px;}
#carousel_inner {padding-right: 8px; margin-left:5px;}
.sp-image-rotator {margin-top:-13px;}




/* Mian Content */
#wrap_main { width:960px; height:auto; background:#FFF;}
#wrap_main {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 40px #CCCCCC;
}
#wrap_middle {padding:25px 15px 0px 25px;}
#left {}
#left img {padding-right:20px;}
#left h3 { font-family:Calibri; font-size:27px !important; color:#000; float:right; padding-right:15px; padding-bottom:18px;
font-size: 1.17em;
-webkit-margin-before: 0em!important;
-webkit-margin-after: 0em!important;
-webkit-margin-start: 0px!important;
-webkit-margin-end: 0px!important;
font-weight: bold;
}



#left2 h3 { font-family:Calibri; font-size:17px !important; color:#000;
font-size: 1.17em;
-webkit-margin-before: 0em!important;
-webkit-margin-after: 0em!important;
-webkit-margin-start: 0px!important;
-webkit-margin-end: 0px!important;
font-weight: bold;
}



#left2 {list-style:disc;}
#left2  li {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666 !important; text-decoration:none !important;  margin-left:-20px;}
#left2  li a:link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666 !important; text-decoration: underline!important; line-height:20px;}
#left2  li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666 !important; text-decoration: underline!important;}
#left2  li a:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666 !important; text-decoration: underline!important;}




#left3 {width:630px; height:auto; float:left; margin-top:30px;}
#left3 h3 { font-family:Calibri; font-size:17px !important; color:#FFF; display:block; height:35px; padding-top:15px; padding-left:20px; background-color:#f63e22;
font-size: 1.17em;
-webkit-margin-before: 0em!important;
-webkit-margin-after: 0em!important;
-webkit-margin-start: 0px!important;
-webkit-margin-end: 0px!important;
font-weight: bold;
}


#left3 {list-style:disc;}
#left3  li {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666 !important; text-decoration:none !important;  margin-left:-20px;}
#left3  li a:link {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666 !important; text-decoration: underline!important; line-height:20px;}
#left3  li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666 !important; text-decoration: underline!important;}
#left3  li a:visited {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666 !important; text-decoration: underline!important;}

#sptab24 ul.tabs_container li.tab { padding:0 20px !important;}
#sptab24 .tab-padding { padding:10px 10px 10px 20px;}



#left4 {height:auto; float:right;}
#left4 img { float:right; z-index:99; position:absolute; padding-top:10px;}




/* Right Contents */
#wrap_right {width:270px; height:auto; float:right;}
 margin-top: -50px;
 {width:100%; height:auto; float:left; margin-top:-10px;}
#right {margin-top:-50px;}
#right img {margin-bottom:12px;}


/* Bottom Links */
#wrap_bottom {width:100%; height:auto; background-color:#021e9c;}
#bottom_box {width:935px; height:115px; margin:0 auto; font-family:Calibri; font-size:13px; color:#FFF; padding-left:25px; padding-top:25px; line-height:15px;}
#bottom_box a:link, #bottom_box a:hover, #bottom_box a:visited {font-family:Calibri; font-size:12px; color:#FFF; text-decoration:underline;}
#bottom_links {width:960px; height:auto; margin:0 auto; text-align:center; margin-top:12px;}
#bottom_links a:link, #bottom_links a:hover, #bottom_links a:visited {font-family:Calibri; font-size:12px; color:#666; text-decoration:underline; padding:10px;}
#copyright {width:935px; height:100px; margin:0 auto; margin-top:5px; font-family:Calibri; font-size:12px; color:#666666; text-align:left; padding-left:20px;}










/* Font */
p {
display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

.blog h2 { font-family:Calibri; font-size:18px !important; color:#001065;float:right; padding:5px; width:660px; margin-top:20px; font-weight: bold; border-bottom:1px solid #001065; border-top:1px solid #001065; text-transform:uppercase;}


.componentheading {font-family:Calibri; font-size:27px; font-weight:bold; color:#001065; display:block; width:920px; padding-bottom:5px; border-bottom:2px solid #001065; z-index:99; position:absolute;  text-transform:uppercase;}
.contentheading {font-family:Calibri; font-size:18px; font-weight:bold; color:#001065; padding:0px 0 0 0px; text-transform:uppercase;}


/* Left Nav */
#left_nav { }
#left_nav ul { list-style:none; color:#006; margin-left: -20px; margin-left: -30px; margin-top: -5px;}
#left_nav li {display:block;}
#left_nav a:link, #left_nav a:hover, #left_nav a:visited { font-family:Calibri; font-size:14px; color:#006; font-weight:bold; text-decoration:none; line-height:18px;  text-transform:uppercase;}
#left_nav ul li ul li a:link { font-family:Calibri; font-size:14px; color:#006; font-weight:lighter; text-decoration:none; line-height:18px;  text-transform:uppercase;}
#left_nav ul li ul li a:hover { font-family:Calibri; font-size:14px; color:#006; font-weight:lighter; text-decoration:none; line-height:18px;  text-transform:uppercase;}
#left_nav ul li ul li a:visited { font-family:Calibri; font-size:14px; color:#006; font-weight:lighter; text-decoration:none; line-height:18px;  text-transform:uppercase;}



#left_nav h3 { font-family:Calibri; font-size:12px !important; color:#006; font-weight:bold; padding:10px 0 10px 10px; 
font-size: 1.17em;
-webkit-margin-before: 0em!important;
-webkit-margin-after: 0em!important;
-webkit-margin-start: 0px!important;
-webkit-margin-end: 0px!important;
font-weight: bold;
}







/* Main Body */
#mainbody p { height:auto; font-family:Calibri; font-size:14px; font-weight:lighter; color:#003;}
#mainbody img {padding:10px; border:1px solid #999; margin-right:10px;}
.blog {width:675px; float:right; padding-top:50px;}
#map {border:1px solid #999; padding:10px;}
/*.article_separator {border-bottom: 1px solid #333; width:100%; display: block; margin-bottom: 20px;}*/
ul {
height: auto;
font-family: Calibri;
font-size: 14px;
font-weight: lighter;
color: #003;
}










/* Slideshow */
.artimagecycle_prev {margin-top: -180px; z-index: 99; position: absolute; margin-left: -23px;}
.artimagecycle_next {margin-top: -180px; z-index: 99; position: absolute; margin-left: 924px;}


/* Logo slideshow */
.infiniteCarousel{height:100px !important; width:100% !important;}






/* Moduletable */
.moduletable_facebook {margin-bottom:15px; margin-top: 50px;}
.moduletable_slideshow {margin-top:-43px;}
.moduletable_logoslideshow {padding-bottom:20px; background:url(../images/shadow_bg1.png) center bottom no-repeat;  margin:0px 0 0px 0; height:115px; padding-top: 0px;}
.moduletable_weather {margin:0px 0 15px 0;}
.moduletable_left { width:590px; min-height:180px; border:1px solid #CCC; padding:20px; height:auto; float:left; font-size:13px;}
.moduletable_left1 { width:590px; min-height:250px; border:1px solid #CCC; padding:20px; height:auto; float:left; font-size:13px;}
.moduletable_left2 {width:590px; float:left; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; padding:20px 20px 5px 20px; min-height:200px; background:url(../images/graduate2.jpg) top center no-repeat}
.moduletable_navleft {width:230px; min-height:600px; float:left; margin-top:40px; background:url(../images/shadow_bg2.png) top right no-repeat; padding-top:20px; z-index:99; position:relative; margin-left: -10px;}
.moduletable_left3 {min-height:250px; background:url(../images/Guaranteed-impressions.jpg) 10px 10px no-repeat;}
.moduletable_left4 { width:200px; height:auto; z-index:999; position:relative; margin-right:30px; }

.moduletable_blog {width:940px !important; padding-top: 50px !important;}
#mainbody .componentheading_blog {font-family:Calibri; font-size:27px; font-weight:bold; color:#001065; display:block; width:920px; padding-bottom:5px; border-bottom:2px solid #001065; z-index:99; position:absolute;  text-transform:uppercase;}
#mainbody .contentheading_blog {font-family:Calibri; font-size:18px; font-weight:bold; color:#001065;text-transform:uppercase; padding-top:0px;}
#mainbody .blog_blog img { padding:10px 10px 10px 10px; border:1px solid #CCC;}
#mainbody .blog_blog {width:940px !important; padding-top: 50px !important;}


#mainbody .componentheading_education {font-family:Calibri; font-size:27px; font-weight:bold; color:#001065; display:block; width:920px; padding-bottom:5px; border-bottom:2px solid #001065; z-index:99; position:absolute;  text-transform:uppercase;}
#mainbody .contentheading_education {font-family:Calibri; font-size:18px; font-weight:bold; color:#001065; padding-left: 182px; text-transform:uppercase;}
#mainbody .blog_education { padding-top:50px;}
#mainbody .blog_education img { margin-top:-23px;}
#mainbody .blog_education .article_separator {border-bottom: dashed 1px #CCC; width:700px; display: block; margin-bottom: 20px;}
#mainbody .blog_staff .article_separator {border-bottom: dashed 1px #CCC; width:700px; display: block; margin-bottom: 20px;}

#mainbody .componentheading_map {font-family:Calibri; font-size:27px; font-weight:bold; color:#001065; display:block; width:920px; padding-bottom:5px; border-bottom:2px solid #001065; z-index:99; position:absolute;  text-transform:uppercase;}
#mainbody .contentheading_map {font-family:Calibri; font-size:18px; font-weight:bold; color:#001065;text-transform:uppercase; padding-top:50px;}


/* Mobile browsers only */
@media only screen and (max-device-width: 480px) {
    table#all_results {
        width: auto;
    }
    td#main_box {
        width: 320px;
    }
    td#side_box {
        width: 320px;
    }
}